//
#include "Defines.h"
//
#include "Process.h"
//
extern CSerial      SerialCommand;
//
//----------------------------------------------------------
//  Segment - Constructor
//----------------------------------------------------------
//
CProcess::CProcess()
{
}
//
//----------------------------------------------------------
//  Segment - Property
//----------------------------------------------------------
//

//
//----------------------------------------------------------
//  Segment - Management
//----------------------------------------------------------
//
Boolean CProcess::Open()
{
  return true;
}

Boolean CProcess::Close()
{
  return true;
}
//
//----------------------------------------------------------
//  Segment - Collector
//----------------------------------------------------------
//

void CProcess::Handle(CSerial &serial)
{
}
